@charset "utf-8";
/*Global*/
a:link { color: #333; text-decoration: none; }
a:visited { color: #333; text-decoration: none; }
a:hover { color: #0559ac; text-decoration: none; }
a:active { color: #333; text-decoration: none; }
body { font-size: 12px; font-family: Arial, "Microsoft YaHei"; background-color: #fff; }
html, body { min-width: 100%!important; }
#header { background: #fff; height: 160px; }
footer{ overflow: hidden; width: 100%;}
.container_1240{margin-left: auto; margin-right: auto; width:1240px;}
/************************************** Private Index ID**************************************/
footer{ background-color: #236db7; padding: 30px 0;}
.footerinfo{float: left; width: 480px; font-size: 14px; color: #fff; line-height: 180%;}
.footerinfo a{color: #fff;}
.footer_logo{ margin-top: 35px; float: left; }

.footer_code{float: right; width: 110px; text-align: center;}
.footer_code p{ line-height: 120%; margin-top: 5px;color: #fff; font-size: 14px;}
.phonefooter{ display: none;}
.top_bg{background:url("../images/header_bg.png") center top;position:absolute;z-index:9998 ;width: 100%;}
.top_bg_ny{background:url("../images/header_bg.png") center top #0084bf;width: 100%;}

.head_logo{padding-top: 20px; padding-bottom: 20px;}
.public_search{float: right; padding-top: 45px;}
.searchinput{ outline: none; background: none; border: none; height: 30px; padding:0 15px;width: 175px;float: left;color: #fff;margin-left: 4px;font-size: 9pt;vertical-align: middle;margin-right: 3px;}
.tab_search{border: #ffffff 1px solid;border-radius: 20px; padding-right: 10px;}
.searchaction{width: 28px;float: left;height: 28px;}
.search{ float:right; margin-right:20px;}
.nav_bg{ width: 100%; height: 60px; background: url("../images/nav_bg.png");}           

.public_menu ul li{ float: left; width: 125px; text-align: center; position: relative; z-index: 1;height: 60px; line-height: 60px; }
.public_menu ul li:first-child{ width: 90px;}
.public_menu ul li a{ font-size: 16px; color: #fff;}
.public_menu ul li:hover{ border-top: 3px #ffffff solid; height:57px; line-height: 57px;}
.public_menu ul li:hover a{ color: #fff; }
.public_menu ul li ul{ margin-left: 0; margin-top: -3px; position: absolute; z-index: 222; width:125px; background: #0559ac; }
.public_menu ul li ul li{padding:12px 5px; height:auto; line-height:20px; text-align: center; float: none;}
.public_menu ul li ul li{width: 115px!important;}
.public_menu ul li ul li:hover{ border-top: 0px;height:auto; line-height:20px; }
.public_menu ul li ul li a{display: block; color: #fff; font-size: 14px;}
.public_menu ul li ul li:hover{ background: #1162b1;}
.index_ban{position: absolute;}
.index_header{ position: relative; height: auto; z-index: 9999;}

.index_new{padding: 35px 0;}
.index_new a{ font-size: 14px;color: #236db7;}
.innew_tit{ border-left: 3px #236db7 solid; float: left; overflow: hidden;}
.innew_tit h3{ color: #236db7; font-size: 18px; padding-left: 20px;}
.innew_tit h4{ font-size: 14px; color: #999; padding-left: 20px;}
.innew_a{ display: block; float: right;}

.index_new_list{padding-bottom: 60px;}
.index_new_left{ float: left; width: 810px; }
.index_new_left ul li{float: left; width: 380px; margin-right: 15px;overflow: hidden;box-sizing: border-box;}
.index_new_left ul li img{transition: all 0.6s linear;width: 100%; height: 100%;}
.imgBox{ width: 380px; height: 245px;overflow: hidden;}
.topnew_title{width: 320px; padding: 22px 30px; background: #dfebf1; transition: all 0.6s linear; }
.topnew_title h3{color:#236db7;font-size:16px;padding-bottom:12px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.topnew_title p{font-size:14px;color:#54687b;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.topnew_title h3 a{color:#236db7; }
.topnew_title img{ width: 380px;}
.topnew_title:hover { background: #236db7;}
.topnew_title:hover h3{ color: #fff;}
.topnew_title:hover a{ color: #fff;}
.topnew_title:hover p{color: #fff;}
.topnew_title:hover p.topnew_time{color: #fff!important;}
.topnew_time{ padding-top: 8px; color: #999 !important;}
.topnew_zhaiyao{ height: 40px;}
.topnew_timex{ color: #999 !important; font-size: 14px;}
.topnew_timexmo{ color: #999 !important; font-size: 14px; margin-top: 5px;}

.innewbox>a::after{content:'';width:280px;position:absolute;background:#236db7;bottom:0;height:0;color:#fff;transition:height .3s linear}
.innewbox>a:hover::after{color:#fff}
.innewbox:hover img{transform:scale(1.15)}
.innewbox a:hover .topnew_title{background:#236db7;transition:all .3s linear}


.index_new_right{ float: left; width: 430px;}
.index_new_right ul li { border-bottom:1px #999999 dashed; padding-top: 15px;}
.index_new_right ul li:first-child{padding-top: 0px;}
.index_new_right ul li:last-child{border-bottom: 0;}
.index_new_right ul li i{ width: 30px;display: block; float: left;}
.index_new_right ul li p{ color: #666; padding-left: 30px; margin: 3px 0 12px 0;}
.index_new_right ul li h3{ font-size: 14px;overflow: hidden; text-overflow: ellipsis;  white-space: nowrap;}

.in_announ{overflow: hidden; background: #d6e2e8 url("../images/in_ann_bg.jpg") center top no-repeat; padding: 0 0  60px 0;}

.in_show{ overflow: hidden;}
.in_show_list ul li{ margin-bottom: 20px; margin-right: 20px; float: left; width: 400px; height: 280px; position: relative;}
.in_show_list ul li img{ width: 400px; height: 280px;}
.inshowtit{ z-index: 9; position: absolute; left: 0; right: 0; width:100%; margin: 0 auto;background-color:none;}
.inshowtit h3{ padding: 0 45px; font-size: 16px; line-height: 180%; color: #fff; font-weight: normal; }
.inshowtit p.zhaiyao{ text-align: left;; padding: 0 45px;  font-size: 14px; line-height: 180%; color: #fff;}
.inshowtit a.more{ color:#fff; display: block; text-align: right;}
.in_show_list ul li.noright{ margin-right: 0;}

.in_link{ background-color: #e1f4fc; }
.in_link_list ul li{ float: left; position: relative;}
.in_link_list ul li img{ width: 250px; height:180px;}
.inlink_tit a{ margin-top: 85px; font-size: 16px; color: #fff; text-align: center; display: block;}
.inlink_tit{ position:absolute;width: 250px; height:180px;}
.trade-content { padding-bottom: 50px; overflow: hidden;}
.trade-box-item{flex:1;text-align:center;position:relative;height:280px;width:390px;background:no-repeat center;background-size:100% auto;float:left;margin-left:10px;margin-right:10px;margin-bottom:20px;overflow:hidden}
.trade-box-item img{width:390px;height:280px}
.trade-content .trade-box-item:before{content:"";position:absolute;width:100%;height:100%;left:0;top:0;transition:all .4s cubic-bezier(.4,0,.2,1)}

.trade-box-item a {position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.item-text {position: relative;transition: all .4s cubic-bezier(.4, 0, .2, 1);opacity: 1;margin-top: 252px;background-color:rgba(0,0,0,0.5);}
.item-text p {color: #fff;font-size: 16px;margin-bottom: 5px;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:6;
    overflow: hidden;}
.trade-content .trade-box-item:hover .item-text {display: block;opacity: 1;margin-top:50px;background-color:rgba(0,0,0,0);}
.trade-content .trade-box-item:hover:before {background-color: rgba(0, 0, 0, 0.8);}

.Box {position: relative;}
.Box .content {width: 100%;margin: 0 auto;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url("../images/jtl02.png") no-repeat center;left: 0; z-index: 999;}
.Box .Box_con .btnr {background: url("../images/jtr02.png") no-repeat center;right: 0;z-index: 999;}
.Box .Box_con .btnl:hover {background: url("../images/jtl03.png") no-repeat center;}
.Box .Box_con .btnr:hover {background: url("../images/jtr03.png") no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li{float: left;}

.Box .Box_con .in_link_li ul li.link {float: left;width: 250px;height: 180px;overflow: hidden; background-color: #000;}
.Box .Box_con .in_link_li ul li.link:first-child {margin-left: 0;}
.Box .Box_con .in_link_li ul li.link img.img {display: block;width: 250px;height: 180px;transition: all 0.5s;-webkit-filter: opacity(50%);
	filter: opacity(50%); }
.Box .Box_con .in_link_li ul li.link:hover img {transform: scale(1.1);}
.Box .Box_con .in_link_li ul li.link a{display: block; width: 200px; text-align: center;  white-space:nowrap; font-size: 14px; color: #fff; position: absolute; padding: 0 25px;  z-index: 990; margin-top: 85px;}

.Box .Box_con .in_announ_list ul li{width: 240px;background: #fff; margin-right: 25px; padding: 0 30px;}
.Box .Box_con .in_announ_list p.time{ margin-bottom: 5px; margin-top: 30px; font-size: 12px; color: #0559ac;}
.Box .Box_con .in_announ_list p.zhaiyao{display:-webkit-box;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:180%;height:100px;margin-top:5px;margin-bottom:10px;font-size:14px;color:#666}
.Box .Box_con .in_announ_list ul li h3.tit{display:-webkit-box;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-size:18px;font-weight:400;height:48px}

.Box .Box_con .in_announ_list ul li a.more{ margin-bottom: 30px; display: block; text-align: right; color: #0559ac; font-size: 14px; }
.Box .Box_con .in_announ_list ul li i{ display: block; background-color: none; width: 100px; height:10px;margin-left: -30px;
    margin-top: -5px;}
.Box .Box_con .in_announ_list ul li:first-child{ width: 530px;}
.Box .Box_con .in_announ_list ul li:first-child i{background-color: #0559ac;}
.Box .Box_con .in_announ_list ul li:last-child{ margin-right: 0;}


.in_announ_listx{ display: block;}
.in_announ_listx ul li{transition: all 0.3s linear;transform:translate(0,0px);width:24%; margin-left:0.5% ;margin-right: 0.5%; float: left; background: #fff; padding:20px 0; margin-bottom: 10px; position: relative;}
.in_announ_listx ul li:hover{ transition: all 0.6s linear;transform:translate(0,-10px);}
.in_announ_listx p.time{ padding:10px 25px 0 25px;  margin-bottom: 5px;font-size: 12px; color: #0559ac;}
.in_announ_listx p.zhaiyao{padding:0 25px; height: 100px; display:-webkit-box;overflow:hidden;-webkit-line-clamp:4;-webkit-box-orient:vertical;line-height:180%;margin-top:5px;margin-bottom:10px;font-size:14px;color:#666}
.in_announ_listx ul li h3.tit{padding:0 25px;display:-webkit-box;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-size: 16px; font-weight: normal; }
.in_announ_listx ul li a.more{padding:0 25px 10px 25px;  display: block; text-align: right; color: #0559ac; font-size: 14px; }
.in_announ_listx ul li i{ position: absolute;top:-2px; left: 0px; display: block; background-color: #0559ac; width: 50px; height:4px;}

.kundu{ width: 400px; height: 200px; margin-right: 20px; background-color: #fff; }

.box1{ width: 100%; height: 500px; background-color: #0187c2;}
.box2{ width: 300px; height: 300px; background-color: #00ea9a; margin: 0 auto;}

.list_banner{ width: 100%; height: 354px; background:url("../images/ny_banner.jpg");}

.ny_content{ margin-top: -80px;}
.nyleft{ float: left; width: 270px;}
.nymenutit{ width: 270px; height: 92px; background: url("../images/left_tit_bpng.png");}
.nymenutit h3{ font-size: 18px;padding-top:34px; font-weight:normal; color: #fff;}
.nymenutit i{ display: block; margin-left:30px; margin-top:28px; float: left; width: 40px; height: 40px; background: url("../images/lefttiti.jpg") no-repeat;}
.nymenulist{ width: 270px; background: #d4edff;}
.nymenulist ul{ padding: 10px 0;}
.nymenulist ul li{ padding: 0 35px  0 0; height: 46px; line-height: 46px;   }
.nymenulist ul li a{ padding-left: 50px; font-size: 15px; display: block; border-bottom: 1px #acd1ef solid;}
.nymenulist ul li:last-child a{border-bottom:0;}
.nymenulist ul li:hover{border-left:2px #0559ac solid; color: #0559ac; background: #fff;}
.nymenulist ul li:hover a{ border-bottom:0;padding-left: 48px;color: #0559ac;}
.nymenulist ul li.current_nav{border-left:2px #0559ac solid; color: #0559ac; background: #fff;}
.nymenulist ul li.current_nav a{ border-bottom:0;padding-left: 48px;color: #0559ac;}

.nyleftnewtit{ padding-top: 32px; width: 270px; height: 50px;background: url("../images/nyleftnewtiti.jpg"); }
.nyleftnewtit h3{ margin-left: 38px; border-left: 3px #00ea9a solid; padding-left: 20px; display: block;  color: #fff; font-weight: normal; font-size: 18px;}
.nyleftnewlist { background: #f2f2f2;}
.nyleftnewlist ul{ padding: 10px 0;}
.nyleftnewlist ul li{ margin: 0 15px; border-bottom: 1px #b8b8b8 dotted; padding:5px ; }
.nyleftnewlist ul li:last-child{border-bottom:0;}
.nyleftnewlist ul li h4{font-weight: normal; font-size: 14px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.nyleftnewlist ul li p.time{ font-size: 12px; color: #aaaaaa; padding-top:3px;}

.nyright{ float: left; width: 970px;}
.nyri_tit{ height: 92px; }
.nyri_tit i{ float: left; display: block; width: 50px; height: 92px; background: url("../images/ny_other_i.png") no-repeat;}
.nyri_tit_con{ width: 920px; float: left;padding-top: 60px; background: url("../images/ny_other_titb.png") repeat-x;}
.nyri_tit_con h3{ float: left; font-weight: normal;  font-size: 18px;}
.nyri_tit_concrumbs{ float: right; padding-right: 50px;}
.nyri_tit_concrumbs span:last-child{display: none;}

.nyri_con{  padding:20px 50px;}
.nyri_con_h3{ font-size: 18px; color: #0559ac; text-align: center; }
.nyri_con_h3about{ font-size: 18px; color: #0559ac; text-align: center;}
.nyri_con_article{ padding-top: 30px; padding-bottom: 30px;}
.nyri_con_article p{font-size:14px;color:#323232;line-height:26px;margin-bottom:14px;text-align:justify;}
.nyri_con_article p.content{text-indent:2em;}
.nyri_con_article table p { text-indent: 0px; line-height: 28px; margin-bottom: 0px;}
.nyri_con_article img {   display: block;  margin: 20px auto 10px; background-color: #fbfbfb;}

.nyri_con_article_content{ padding-top: 30px; padding-bottom: 30px;}
.nyri_con_article_content p{font-size:14px;color:#323232;line-height:26px;margin-bottom:14px;}


.intro_content{padding-bottom:60px; color:#3d4144; line-height:22px; font-size:13px;padding-top:20px;text-justify:inter-ideograph;text-align: justify;font-family:"微软雅黑";}

.nnew_list_con a .news_list_title{ color: #000;}
.nnew_list_con a:hover .news_list_title{ color: #0559ac;}
.nnew_list_con a .news_list_zhaiyao{ color: #333;}

.nnew_list_con_noimg a .news_list_title{ color: #000;}
.nnew_list_con_noimg a:hover .news_list_title{ color: #0559ac;}
.nnew_list_con_noimg a .news_list_zhaiyao{ color: #333;}

.nnews_list li{ border-bottom: 1px #dbdbdb solid; padding:25px 0; overflow: hidden;}
.news_list_title{ font-size:16px; line-height: 140%; font-weight: bold;}
.news_list_zhaiyao{ font-size: 14px; line-height: 180%; color:#333; margin-top:5px; display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden; }
.news_list_time{ font-size: 12px; color: #0559ac; margin-left: 20px;float: right;}
.newlistimg{ float: right;}
.newlistimg img{ width:240px; height:180px;}
.nnew_list_con{ float: left; width: 560px;}
.nnew_list_con_noimg{ width: 100%;}
.news_list_a { margin-top: 10px;}
.news_list_a a{color: #0559ac; font-size: 14px; }
.news_list_a a:hover{color:#0187c2;}

.page {max-width: 650px;margin: 35px auto 0px;text-align: center;position: relative;padding: 0 0 14px 0; overflow: hidden;}
.page a {height: 32px; line-height: 32px; padding: 0 10px; border: 1px solid #cdd3dc; border-radius: 5px; position: relative; display: inline-block; }
.page ul li.active a { border:1px solid #0257ac; color: #0257ac; }
.page ul li{ float: left; margin-right: 10px;}
.page a.active {  border: 1px solid #0257ac; color: #0257ac;}

.nyri_con_othter span{ margin: 0 20px;}
.nyri_con_othter{ text-align: center;}
.nyri_con_othter_time{ text-align: center;padding-top: 10px;  color: #999;}
.kwicks{list-style:none;position:relative;margin:0;padding:0;}
.kwicks.horizontal li{margin-right:5px;float:left;}
.kwicks.vertical li{margin-bottom:5px;}
.kwicks li{float:left;width:300px;background:#fff;margin-right:25px;}

.in_announ_list ul li{background: #fff; margin-right: 25px;}
.in_announ_list p.time{ padding: 0 30px; margin-bottom: 5px; margin-top: 30px; font-size: 12px; color: #0559ac;}
.in_announ_list p.zhaiyao{ padding: 0 30px;display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp:4;
    -webkit-box-orient: vertical; line-height: 180%; height: 100px; margin-top: 5px; margin-bottom: 10px;  font-size: 14px; color: #666666;}
 .in_announ_list ul li h3.tit{ padding: 0 30px;display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px; font-weight: normal; height: 48px;}
.in_announ_list ul li a.more{ padding-right: 30px; margin-bottom: 30px; display: block; text-align: right; color: #0559ac; font-size: 14px; }
.in_announ_list ul li i{ display: block; background-color: none; width: 50px; height:6px;background-color: #0559ac;}
.in_announ_list ul li:last-child{ margin-right: 0;}

.fujian{ margin-bottom: 50px;}
.fujian ul li{ height: 35px;line-height: 180%; }
.fujian ul{  padding-top: 20px; padding-left:20px;}
.fj_title h4{ color: #0257ac;font-weight: normal; background: url(../images/fj_03.png) no-repeat left center; padding: 0 0 0 25px; font-weight: normal; font-size: 14px;}
.fj_title{padding: 7px; background: #EEEEEE; }

.scrollIn { background: #ffffff; transition: 1s ease-in-out; max-width: 277px; margin: 0 20px; height:350px; }
.scrolltop { position: relative;}
.scroll{overflow: hidden!important;width: 100%;position: relative;margin: 15px 0 0 0;}
.scrollIn span { position: relative; height: 0px; display: block; padding-bottom: 67%; overflow:hidden; }
.scrollIn span img { width: 100%; }
.scrollbottom { margin: 25px 0 0 0; padding: 0 20px 15px;}

.post-slide{margin:0 15px;}
.post-slide .post-img{overflow:hidden;}
.post-slide .post-img img{width:100%;height:240px;transform:scale(1);transition:all 1s ease-in-out 0s}
.post-slide:hover .post-img img{transform:scale(1.08);}
.post-slide .post-content{padding:20px;}

.post-slide .post-bar{padding:0;margin-bottom:15px;list-style:none}
.post-slide .post-bar li{color:#676767;padding:2px 0}
.post-slide .post-bar li i{margin-right:5px}
.post-slide .post-bar li a{display:inline-block;font-size:12px;color:grey;transition:all .3s ease 0s}
.post-slide .post-bar li a:after{content:","}
.post-slide .post-bar li a:last-child:after{content:""}
.post-slide .post-bar li a:hover{color:#3d3030;text-decoration:none}
.post-slide .read-more{display:inline-block;padding:10px 15px;font-size:14px;font-weight:700;color:#fff;background:#e7989a;border-bottom-right-radius:10px;text-transform:capitalize;transition:all .3s linear}
.post-slide .read-more:hover{background:#333;text-decoration:none}

.hc .toggle{  position:absolute; top:20px; z-index: 99998;}

.nyri_con_article_content p img{ display: block;  margin: 20px auto 10px;}
.nyri_con_article_content table,td,tr{  margin: auto;}

.linkbox{ margin: 0;}
.linkbox_a{display: block; width:100%; text-align: center;  white-space:nowrap; font-size: 14px; color: #fff; position: absolute; padding:0;  z-index: 990; margin-top: 85px;}
.linkimg{ background-color: #000;}
.linkimg img {display: block;width: 250px;height: 180px!important;transition: all 0.5s;-webkit-filter: opacity(50%);filter: opacity(50%);  }
.linkimg a{color: #fff; font-size: 16px; }